prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_throw_delegate
Description: Abseil throw_delegate library
URL: https://abseil.io/
Version: 20250814
Requires: absl_config = 20250814, absl_raw_logging_internal = 20250814
Libs: -L${libdir}  -labsl_throw_delegate 
Cflags: -I${includedir} -DNOMINMAX
